Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


geoc

installing Kex4.5beta2

Recommended Posts

Hello!

I have Asrock 4CoreDual sata2 r2,98se/2me,rp9,2Giga Ram,Kex 4.4.2,nvidia 6200 .

I want to update to Kex 4.5 beta2 , but at setup it give me error.

To install must special unistall/install operation? Anything I miss?

Any idea? Thank you!

Geo.

Share this post


Link to post
Share on other sites

Hi

Please attach description of the error or screenshot thereof.

Share this post


Link to post
Share on other sites

Hi

Please attach description of the error or screenshot thereof.

I have folowing detailed error:

SETUPKEX caused an invalid page fault in

module SETUPKEX.EXE at 016f:0040541d.

Registers:

EAX=00000020 CS=016f EIP=0040541d EFLGS=00010202

EBX=00530000 SS=0177 ESP=006371e8 EBP=006371ec

ECX=00000020 DS=0177 ESI=822fc064 FS=2a0f

EDX=00000020 ES=0177 EDI=00000000 GS=0000

Bytes at CS:EIP:

0f be 11 85 d2 74 0b 8b 45 fc 83 c0 01 89 45 fc

Stack dump:

00000020 00637268 004059b3 00000020 00637240 00000020 00400000 00409048 00637220 00000023 00000027 00000053 00000004 bffc0684 00409060 0063733b

Thank you for your reply!

Share this post


Link to post
Share on other sites

I have to ask you to provide Dr.Watson report (WLG format) as this crash log doesn't tell me much.

Share this post


Link to post
Share on other sites

Same here, which means your setup is probably not compiled properly or windows prevents the update of a file.

4.5 beta 1, beta 2, are unfunctional at the setup level.

Share this post


Link to post
Share on other sites

Same here, which means your setup is probably not compiled properly or windows prevents the update of a file.

4.5 beta 1, beta 2, are unfunctional at the setup level.

"Same here" and no WLG either. Also what is your system's language?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...